# Generated by Django 3.2.8 on 2021-11-04 09:31

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Story',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=50)),
                ('by', models.CharField(max_length=50)),
                ('experience', models.TextField()),
                ('slug', models.SlugField(null=True, unique=True)),
            ],
        ),
    ]
